tag: i
method: webfonts
use_cdn: true
external_svg_location: 'https://use.fontawesome.com/releases/v5.12.0/css/all.css'
use_shim: true
external_shim_location: 'https://use.fontawesome.com/releases/v5.12.0/css/v4-shims.css'
use_solid_file: true
use_regular_file: true
use_light_file: true
use_brands_file: 1
external_svg_integrity: ''
_core:
  default_config_hash: LqU6g2X_toBKUWDJkmcOVYFxMHnWHXImIrkkqmGVAlg
allow_pseudo_elements: false
load_assets: true
